.functions {
    &__Footer {
        display: flex;
        width: 100%;
        height: 110px;
        background-color: #A7A9AC;
        @media (min-width: 768px) {
            height: 165px;
        }
    }

    &__FooterForm {
        width: 250px;
        height: 65px;
        background-color: #FF5A00;
        border: 1px solid lightgrey;
        border-radius: 10px;
        margin: 22px auto;
        @media (min-width: 768px) {
            width: 350px;
            height: 80px;
            margin: 40px auto;
        }
    }

    &__FooterResult {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 140px;
        height: 40px;
        background: none;
        border: 2px solid black;
        border-radius: 20px;
        margin: 13px auto;
        @media (min-width: 768px) {
            width: 200px;
            height: 60px;
            margin: 8px auto;
        }
    }

    &__FooterResultItems {
        width: 80px;
        height: 2px;
        background-color: black;
        margin: 8px 35px;
        @media (min-width: 768px) {
            margin: 13px 65px;
        }
    }
}